For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
SupportLog InSign Up
GuidesAPI Reference
GuidesAPI Reference
  • Tax Rates
    • GETGet Tax Rates (v6.0)
  • Merchant
    • POSTCreate Merchant
    • POSTUpdate Merchant
    • POSTDelete Merchant
    • POSTGet Merchant
    • GETList Merchants
    • POSTSet Merchant Credentials
    • POSTGet Merchant Credentials
    • POSTDelete Merchant Credentials
  • Data
    • GETGet TIC Codes
  • System
    • GETHealth Check
    • GETGet System Metadata
  • Ziptax API
SupportLog InSign Up
System

Get System Metadata

GET
https://api.ziptax.com/system/metadata
GET
/system/metadata
$curl https://api.ziptax.com/system/metadata
200Retrieved
1{
2 "buildTime": "buildTime",
3 "environment": "environment",
4 "features": {
5 "key": true
6 },
7 "gitCommit": "gitCommit",
8 "metadata": {
9 "key": "value"
10 },
11 "version": "version"
12}
Returns system metadata including version and environment information
Was this page helpful?
Previous

Get Account Metrics

Next
Built with

Response

OK
buildTimestring
Build timestamp
environmentstring
Environment name
featuresmap from strings to booleans
Enabled features
gitCommitstring
Git commit hash
metadatamap from strings to strings
Additional metadata
versionstring
API version